Subject: [LON-CAPA-dev] Drives are in

From: "Matthew Brian Hall" <[email-masked]>
Date: Mon, 27 Jan 2003 14:04:13 -0500 (EST)

Hello.

The 2 'extra' drives we ordered for s10 have come in.  I have installed
both of them in S10 and tagged them as 'hot spare's.  If there is a failure one
of the hotspare drives will be rebuilt as the failed drive.

I am inclined to wait until we get the replacement drive (tomorrow) before
mucking about further.

Matthew

--
------------------------------------------------------------------
Matthew Hall           LON-CAPA developer         [email-masked]
123 North Kedzie Hall                    Michigan State University
------------------------------------------------------------------